.banner-main-title {
    font-family: 'Idealist Sans', sans-serif;
    font-weight: 400;
    font-size: 50px;
    line-height: 1.3;
    color: white;
    margin-bottom: 30px;
}

@media (max-width: 1728px) {
    .banner-main-title {
        font-size: 40px;
    }
}

@media (max-width: 767px) {
    .banner-main-title {
        font-size: 34px;
        line-height: 1.3;
    }
}

.banner-main-desc {
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    color: var(--onpoint-base);
    margin-bottom: 30px;
}

@media (max-width: 1480px) {
    .banner-main-desc {
        font-size: 16px;
        margin-bottom: 20px;
    }
}

.main-button {
    font-family: 'Idealist Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.1;
    color: black;
    padding: 15px 30px;
    border-radius: 30px;
    height: 46px;
    display: flex;
    align-items: baseline;
    justify-content: center;
    background: var(--onpoint-base);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    border: none;
    box-shadow: none;
    outline: none;
}

.main-button:hover {
    color: white !important;
}

.banner-main-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    position: relative;
    border-radius: 60px;
    overflow: hidden;
}

.banner-main-content {
    max-width: 65%;
    margin-top: 100px;
    margin-bottom: 40px;
}

@media (min-width: 1920px) {
    .banner-main-content {
        margin-bottom: 120px;
    }
}

@media (max-width: 1728px) {
    .banner-main-content {
        margin-top: 60px;
        margin-bottom: 60px;
    }
}

@media (max-width: 1480px) {
    .banner-main-content {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .banner-main-wrapper--small .banner-main-content {
        max-width: 75%;
    }
}

@media (max-width: 991px) {
    .banner-main-content {
        max-width: 100%;
        margin-top: 50px;
    }

    .banner-main-wrapper--small .banner-main-content {
        max-width: 100%;
    }
}

.banner-main-container {
    position: relative;
    z-index: 3;
    padding: 80px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    max-height: calc(100vh - 120px);
    height: 100%;
    min-height: max-content;
    width: 100%;
}

@media (max-width: 1728px) {
    .banner-main-container {
        padding: 70px;
    }
}

@media (max-width: 1480px) {
    .banner-main-container {
        padding: 60px 80px;
    }
}

@media (max-width: 991px) {
    .banner-main-container {
        padding: 40px;
    }
}

.banner-main-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
}

.banner-main-wrapper:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(246.36deg, rgba(22, 28, 69, 0) 18.03%, #000000 94.05%);
    z-index: 2;
}

.banner-main-item-title {
    color: white;
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    margin-top: 15px;
}

@media (max-width: 1780px) {
    .banner-main-item-title {
        font-size: 16px;
        margin-top: 10px;
    }
}

@media (max-width: 1580px) {
    .banner-main-item-title {
        font-size: 15px;
    }
}

@media (max-width: 1480px) {
    .banner-main-item-title {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .banner-main-item-title {
        font-size: 14px;
        margin-top: 10px;
    }

    .banner-main-item {
        border: none!important;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .banner-main .swiper-pagination {
        margin-top: 20px!important;
    }
}

.banner-main-item-icon,
.check-icon {
    width: 30px;
    height: 30px;
    min-height: 30px;
    min-width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/avn/check-icon.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 1480px) {
    .banner-main-item-icon,
    .check-icon {
        width: 25px;
        height: 25px;
        min-width: 25px;
        min-height: 25px;
    }
}

.banner-main-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    padding: 10px 30px 0;
    border-right: 1px solid #C7C7C7;
    min-height: 100%;
    height: auto;
}

@media (max-width: 1780px) {
    .banner-main-item {
        padding: 10px 10px 0;
    }
}

@media (max-width: 991px) {
    .banner-main-item {
        padding: 10px 20px 0;
    }
}

.banner-main-item:last-child {
    border-right: none;
    padding-right: 0;
}

.banner-main-item:first-child {
    padding-left: 0;
}

.banner-main .swiper-pagination {
    margin-top: 40px;
    position: relative;
}

.banner-main .swiper-pagination-bullet {
    background: white;
}

.banner-main .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--onpoint-base);
}

.banner-main .swiper-container,
.banner-main .swiper-wrapper {
    z-index: 4;
}

.banner-feature-swiper {
    max-width: 100%;
    margin-top: 50px;
}

.no-slide .banner-main-row {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.no-slide.banner-main-item {
    flex: auto !important;
    width: auto !important;
}

.banner-main {
    padding-bottom: 100px;
}

.dark-theme .banner-main {
    background: var(--onpoint-black);
}

@media (min-width: 1600px) {
    .banner-main .container {
        max-width: 1510px !important;
    }
}

@media (min-width: 1700px) {
    .banner-main .container {
        max-width: 1610px !important;
    }
}

@media (min-width: 1800px) {
    .banner-main .container {
        max-width: 1710px !important;
    }
}

@media (min-width: 1900px) {
    .banner-main .container {
        max-width: 1810px !important;
    }
}

@media (max-width: 991px) {
    .banner-main {
        padding-bottom: 50px;
    }
}